Bug 1002853 - (CVE-2013-4293) CVE-2013-4293 JON Server: Plaintext passwords in server logs
CVE-2013-4293 JON Server: Plaintext passwords in server logs
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20131021,reported=2...
: Security
Depends On: 1002255 1004730 1007220
Blocks: 1002836
  Show dependency treegraph
 
Reported: 2013-08-30 02:32 EDT by Arun Babu Neelicattu
Modified: 2015-02-15 16:52 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-21 14:12:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Arun Babu Neelicattu 2013-08-30 02:32:47 EDT
The JBoss Operations Network Server exposes configured passwords in plaintext within its logs by default. A malicious local user with access to these logs could use the exposed credentials.
Comment 3 Vincent Danen 2013-10-21 13:00:48 EDT
Acknowledgements:

This issue was discovered by Larry O'Leary of the Red Hat Middleware Support Engineering Group.
Comment 4 errata-xmlrpc 2013-10-21 13:31:29 EDT
This issue has been addressed in following products:

  Red Hat JBoss Operations Network 3.1.2

Via RHSA-2013:1448 https://rhn.redhat.com/errata/RHSA-2013-1448.html

Note You need to log in before you can comment on or make changes to this bug.